---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.2-x86_64-bios-tiny-vm-nocloud
name: alpine-3.20.2-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:52:02.837463'
uploaded: '2024-07-23T05:44:22.015728'
signed: '2024-07-23T17:46:44.986223'
released: '2024-07-23T18:35:42.534687'
artifacts:
metadata_updated: '2024-07-23T18:35:42.535082'
